#!/usr/bin/env bash
email="goodwork20k@gmail.com,dreamfirm27@gmail.com"


PHP=`which php`
val=`$PHP filemove_monitor.php`

if [ $val -gt 1200 ];
then
echo "Filemove job failed, please check" | mail -s "Filemove job failed, please check" $email
fi
